Post Reply

[Q] Carbon ROM and UBER Kernel Problem

OP baloushot

11th April 2014, 05:33 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Aug 2013
As the title says:


Got a problem when flashing UBER 2 GHz on Carbon ROM. everything goes fine, then when the phone enters lock screen, phone.apk crashes. haven't installed google apps yet, and also use April 4 build of Carbon ROM. Any problems or AM I JUST LOOKING AT A COMPATIBILITY ERROR?

P.S.
Looked through the UBER Kernel Main Thread. Says you need TWRP 2.6.1.0 . I use TWRP 2.7.0.0. Is there anything wrong?

Thanks!
14th April 2014, 06:52 PM   |  #2  
bmg002's Avatar
Senior Member
Thanks Meter: 192
 
463 posts
Join Date:Joined: Aug 2012
More
Quote:
Originally Posted by baloushot

As the title says:


Got a problem when flashing UBER 2 GHz on Carbon ROM. everything goes fine, then when the phone enters lock screen, phone.apk crashes. haven't installed google apps yet, and also use April 4 build of Carbon ROM. Any problems or AM I JUST LOOKING AT A COMPATIBILITY ERROR?

P.S.
Looked through the UBER Kernel Main Thread. Says you need TWRP 2.6.1.0 . I use TWRP 2.7.0.0. Is there anything wrong?

Thanks!

Pretty sure your issue is either you need GAPPS (all roms need GAPPS... unless they have it built in... if the install instrucitons say install gapps, install gapps. I am fairly confident that phone.apk is part of gapps.) OR UBER isn't compatible with Carbon.
Also, are you using the proper UBER for a KK ROM?
24th April 2014, 02:41 AM   |  #3  
mechanity's Avatar
Junior Member
Flag Atlanta
Thanks Meter: 2
 
14 posts
Join Date:Joined: Sep 2013
More
Quote:
Originally Posted by baloushot

As the title says:


Got a problem when flashing UBER 2 GHz on Carbon ROM. everything goes fine, then when the phone enters lock screen, phone.apk crashes. haven't installed google apps yet, and also use April 4 build of Carbon ROM. Any problems or AM I JUST LOOKING AT A COMPATIBILITY ERROR?

P.S.
Looked through the UBER Kernel Main Thread. Says you need TWRP 2.6.1.0 . I use TWRP 2.7.0.0. Is there anything wrong?

Thanks!

I was having the exact same problem, I've tried running it with uber many times so guessing it's an incompatibility. Uber's experimental Sabermod kernel is working okay with carbon though.

EDIT: Forgot to add that I did install gapps, and I'm also using TWRP 2.7.0.0.
Last edited by mechanity; 24th April 2014 at 02:51 AM.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes